validate_2.6 1.0


Group ID:
net.liftmodules
Artifact ID:
validate_2.6_2.11
Version:
1.0
Release Date:
May 7, 2015
Licenses:
Files:

libraryDependencies += "net.liftmodules" %% "validate_2.6" % "1.0"

Mill build tool

ivy"net.liftmodules::validate_2.6:1.0"

Scala CLI

//> using lib "net.liftmodules::validate_2.6:1.0"

Ammonite REPL

import $ivy.`net.liftmodules::validate_2.6:1.0`

<dependency>
  <groupId>net.liftmodules</groupId>
  <artifactId>validate_2.6_2.11</artifactId>
  <version>1.0</version>
</dependency>

compile group: 'net.liftmodules', name: 'validate_2.6_2.11', version: '1.0'